CVE-2024-34768

Missing Authorization vulnerability in Fastly.This issue affects Fastly: from n/a through 1.2.25.
Configurations

No configuration.

History

11 Jun 2024, 17:16

Type Values Removed Values Added
New CVE

Information

Published : 2024-06-11 17:16

Updated : 2024-06-11 17:16


NVD link : CVE-2024-34768

Mitre link : CVE-2024-34768

CVE.ORG link : CVE-2024-34768


JSON object : View

Products Affected

No product.

CWE
CWE-862

Missing Authorization